Foodiee Online Food Ordering Web Application 1.0.0 Cross Site Scripting

Foodiee Online Food Ordering Web Application version 1.0.0 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore